﻿/* Global */
html
{
	margin: 0px;
	padding: 0px;
	overflow-x: auto;
	overflow-y: scroll;
}
body
{
	margin: 0px;
	padding: 30px 0px 30px 0px;
	cursor: default;
	background: rgb(97,187,224) url(../resources/cloud.jpg) no-repeat;
}
.shopping_cart_summary
{
    position: absolute;
    left: 100px;
    top: 280px;
    font: normal normal bold 11px arial;
    color: rgb(255,255,255);
    cursor: pointer;
    white-space: nowrap;
}
.legal_stuff
{
    position: absolute;
    left: 100px;
    top: 300px;
    font: normal normal normal 11px arial;
    color: rgb(255,255,255);
    white-space: nowrap;
}
.legal_link
{
    text-decoration: none;
    color: rgb(255,255,255);
}
.loading
{
    position: absolute;
    width: 32px;
    height: 32px;
    left: 400px;
    top: 250px;
    background-image: url(../resources/loading.gif);
}
.title
{
    position: absolute;
    width: 444px;
    height: 128px;
    left: 350px;
    top: 160px;
    background-image: url(../resources/title.gif);
    cursor: pointer;
}
.content
{
    position: absolute;
    width: 800px;
    left: 50px;
    top: 330px;
    z-index: 0;
}
.content_top
{
    width: 800px;
    height: 67px;
    background-image: url(../resources/top.gif);
}
.content_middle
{
    width: 800px;
    background-image: url(../resources/middle.gif);
}
.content_bottom
{
    position: relative;
    width: 800px;
    height: 274px;
    background-image: url(../resources/bottom.gif);
    font: normal normal normal 11px arial;
}
.footer
{
    position: absolute;
    left: 80px;
    top: 100px;
    width: 640px;
    text-align: center;
}
.footer_link
{
    font: normal normal normal 11px arial;
    color: rgb(0,0,0);
    text-decoration: none;
}
.page
{
    position: relative;
    padding-top: 50px;
    margin: 0px 70px 0px 70px;
    background: rgb(255,255,255);
}
*html .page
{
    height: 1px;
}
.page:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.main_menu
{
    position: absolute;
    width: 800px;
    left: 117px;
    top: 330px;
    z-index: 1;
}
.main_menu_item
{
    position: relative;
    float: left;
    width: 165px;
    height: 42px;
    margin-right: 2px;
    background: rgb(255,255,255) url(../resources/main_menu_item.gif) no-repeat;
}
.main_menu_item_fade
{
    position: absolute;
    left: 6px;
    top: 5px;
    width: 152px;
    height: 35px;
    background-image: url(../resources/interfade.gif);
}
.main_menu_item_label
{
    position: absolute;
    width: 165px;
    height: 42px;
    padding-top: 10px;
    font: normal normal bold 12px tahoma;
    text-align: center;
}
.sub_menu
{
    position: absolute;
    width: 685px;
    height: 80px;
    top: 370px;
    left: 92px;
    padding-left: 20px;
    background: transparent url(../resources/sub_menu_container.gif) no-repeat;
    z-index: 2;
}
.sub_menu_item
{
    position: relative;
    float: left;
    width: 106px;
    height: 22px;
    margin: 17px 0px 0px 2px;
    padding-top: 8px;
    background: transparent url(../resources/sub_menu_item.gif) no-repeat;
    text-align: center;
    cursor: pointer;
    font: normal normal bold 11px tahoma;
    color: rgb(0,0,0);
    text-decoration: none;
}
.sub_menu_item_cursor
{
    position: absolute;
    width: 50px;
    height: 4px;
    left: 28px;
    top: 26px;
    background-color: rgb(52,146,185);
    font-size: 0px;
}

.heading
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    font: normal normal lighter 27px verdana;
    color: rgb(229,92,0);
    background: transparent url(../resources/dot.gif) repeat-x scroll bottom;
}
.paragraph
{
    margin: 25px 0px 0px 0px;
    padding: 0px;
    font: normal normal normal 13px georgia;
    color: rgb(90,90,90);
    background: rgb(255,255,255);
    text-align: justify;
}
.image
{
    position: relative;
    float: right;
    margin: 25px 0px 0px 0px;
    padding: 0px 0px 0px 25px;
}
.quote
{
    position: relative;
    width: 220px;
    padding: 0px 60px 0px 380px;
    margin: 30px 0px 0px 0px;
    text-align: right;
}
.quote_label
{
    font: normal normal normal 16px georgia;
    color: rgb(52,146,185);
}
.quote_start
{
    position: absolute;
    width: 16px;
    height: 14px;
    left: 360px;
    top: 10px;
    background-image: url(../resources/quote_start.gif);
    font-size: 0px;
}
.quote_end
{
    position: absolute;
    width: 16px;
    height: 14px;
    right: 25px;
    top: 10px;
    background-image: url(../resources/quote_end.gif);
    font-size: 0px;
}
.sub_section
{
    clear: both;
    margin: 30px 0px 0px 0px;
}
.sub_heading
{
    font: normal normal normal 16px tahoma;
    color: rgb(229,92,0);
    border-bottom: solid 1px rgb(229,92,0);
    padding: 0px;
    margin: 0px 0px 0px 0px;
}
.form
{
    margin: 30px 0px 0px 0px;
}
.label
{
    font: normal normal bold 12px tahoma;
    text-align: right;
    vertical-align: top;
}
.value
{
    font: normal normal normal 12px tahoma;
}
.link
{
    color: rgb(22,106,238);
}
.list
{
    padding: 0px;
    margin: 10px 0px 0px 0px;
}
.list_item
{
    margin: 0px 0px 0px 30px;
    padding: 0px;
    font: normal normal normal 12px georgia;
    color: rgb(90,90,90);
}
.select_input
{
	width: 200px;
	font: normal normal normal 11px arial;
	border: solid 1px rgb(127,157,185);
}
.small_select_input
{
	width: 95px;
	font: normal normal normal 11px arial;
	border: solid 1px rgb(127,157,185);
}
.text_input
{
	width: 200px;
	font: normal normal normal 11px arial;
	border: solid 1px rgb(127,157,185);
}
.area_input
{
	width: 200px;
	height: 100px;
	font: normal normal normal 11px arial;
	border: solid 1px rgb(127,157,185);
}
.button_panel
{
    clear: both;
    height: 23px;
	margin: 30px 0px 10px 0px;
	padding: 2px 0px 0px 150px;
	text-align: left;
	background: rgb(240,240,240);
}
.button_panel:after
{
    content: " ";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
.button
{
	margin: 0px 30px 0px 0px;
	font: normal normal normal 13px georgia;
	cursor: pointer;
	color: rgb(229,92,0);
	text-decoration: none;
}
.table_heading
{
    font: normal normal bold 12px tahoma;
    text-align: center;
}
.table_cell
{
    font: normal normal normal 12px tahoma;
    text-align: center;
}
.required
{
    font: normal normal bold 12px tahoma;
    color: rgb(255,0,0);
    padding: 0px 5px 0px 5px;
}

/* About Us */
.about_us_team
{
    clear: both;
}
.about_us_team:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.about_us_team_member
{
    float: left;
    margin: 30px 10px 0px 0px;
    padding: 0px 0px 0px 10px;
}
.about_us_team_member_portrait
{
}
.about_us_team_member_position
{
    font: normal normal bold 10px georgia;
}
.about_us_team_member_name
{
    font: normal normal normal 10px georgia;
}

/* Portfolio */
.portfolio_display_panel
{
    float: right;
    width: 300px;
    margin-top: 30px;
}
.portfolio_main_photo
{
    width: 300px;
    height: 280px;
}
.portfolio_main_label
{
    clear: both;
    width: 300px;
    height: 50px;
    margin-top: 10px;
    text-align: center;
    font: normal normal bold 11px tahoma;
}
.portfolio_preview_panel
{
    float: left;
    margin-top: 30px;
    width: 350px;
}
.portfolio_preview
{
    width: 80px;
    height: 60px;
    margin: 1px;
    padding: 0px;
    cursor: pointer;
}

/* Testimonies */
.testimonies_testimony
{
    clear: both;
    background: transparent url(../resources/quote_start.gif) no-repeat 20px 30px;
}
.testimonies_testimony_name
{
    margin: 30px 0px 0px 0px;
    font: normal normal bold 13px tahoma;
    color: rgb(229,29,0);
}
.testimonies_testimony_message
{
    padding: 0px 0px 0px 40px;
    margin: 10px;
    font: normal normal normal 13px georgia;
    color: rgb(90,90,90);
    text-align: justify;
}

/* Distributors */
.distributor
{
}
.distributor_name
{
    font: normal normal bold 12px arial;
    padding: 0px;
    margin: 10px 0px 0px 30px;
}
.distributor_form
{
    margin-left: 30px;
}

/* Links and Resources */
.link_section
{
    margin: 30px 0px 0px 0px;
}
.link_name
{
    font: normal normal bold 12px tahoma;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    color: rgb(90,90,90);
}
.link_description
{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    font: normal normal normal 13px georgia;
    color: rgb(90,90,90);
    background: rgb(255,255,255);
    text-align: justify;
}
.link_anchor
{
    margin: 0px 0px 0px 50px;
    padding: 0px;
    font: normal normal normal 13px georgia;
    color: rgb(22,106,238);
    background: rgb(255,255,255);
}

/* Products */
.product
{
    clear: both;
    margin-top: 60px;
}
.product_name
{
    font: normal normal normal 20px arial;
    color: rgb(90,90,90);
}
.product_photo
{
    float: left;
    margin-right: 20px;
}
.product_price
{
    float: right;
    color: rgb(90,90,90);
    font: normal normal bold 20px georgia;
}
.product_price_note
{
    font: normal normal bold 12px georgia;
}
.product_description
{
    font: normal normal normal 12px georgia;
    text-align: justify;
}

/* Shopping */
.shopping_cart_quantity_text_input
{
    width: 40px;
}
